Subject: New Reply Received - Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 16:32:58 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?  Ticket comment <div>Please fast iam leaving saudi tomorrow morning <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, May 5, 2022, 7:29 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9219162602"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rawan,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4313818